Subject: I-D Action: draft-dhody-teas-ietf-network-slice-mapping-00.txt

From: [email-masked]
Date: Thu, 03 Mar 2022 02:59:52 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IETF Network Slice Service Mapping YANG Model
        Authors         : Dhruv Dhody
                          Bo Wu
	Filename        : draft-dhody-teas-ietf-network-slice-mapping-00.txt
	Pages           : 15
	Date            : 2022-03-03

Abstract:
   This document provides a YANG data model to map IETF network slice
   service to Traffic Engineering (TE) models (e.g., the Virtual Network
   (VN) model or the TE Tunnel etc).  It also supports mapping to the
   VPN Network models and Network Resource Partition (NRP) models.
   These models are referred to as IETF network slice service mapping
   model and are applicable generically for the seamless control and
   management of the IETF network slice service with underlying TE/VPN
   support.

   The models are principally used for monitoring and diagnostics of the
   management systems to show how the IETF network slice service
   requests are mapped onto underlying network resource and TE/VPN
   models.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dhody-teas-ietf-network-slice-mapping/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-dhody-teas-ietf-network-slice-mapping-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts